Subject: [IGSMAIL-1869] Late data from TROM, TRO1, NYAL and NYA1, no data from THU1
From: Svein Rekkedal
Date: Tue, 21 Apr 1998 0:08:50 PDT

******************************************************************************
IGS Electronic Mail      Tue Apr 21  0:08:50 PDT 1998      Message Number 1869
******************************************************************************

Author: Svein Rekkedal
Subject: Late data from TROM, TRO1, NYAL and NYA1, no data from THU1

To whom it may concern,

Due to an operator error, the automatic download of data did
not run to night. The system were run manually, and data from 
TROM, TRO1, NYAL and NYA1 for doy 110 were put on the IfAG server 
approximately 1998.04.21 06:50. There is still problems related to 
data from THU1. So far, we have not succeeded in getting 
any.
 
I apologize for the inconvenience this might have caused to you.

Best regards Svein Rekkedal

[Mailed From: Svein Rekkedal <[email-masked]>]